Subject: [Agentx] Fw: Last Call for Comments: Proposed work-around to the Pre-5378 Problem

From: "Randy Presuhn" <[email-masked]>
Date: Thu, 5 Feb 2009 21:39:07 -0800

Hi -

Forwarded for your information.
Please followup on the [email-masked] list rather than on this mailing list.

Randy

----- Original Message ----- 
> From: "Ed Juskevicius" <[email-masked]>
> To: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
> Cc: "Trustees" <[email-masked]>; "Contreras,Jorge" <[email-masked]>
> Sent: Thursday, February 05, 2009 9:28 PM
> Subject: Last Call for Comments: Proposed work-around to the Pre-5378 Problem
>
> The IETF Trustees met via telechat on February 5th to decide on some
> proposed revisions to the "Legal Provisions Relating to IETF Documents"
> policy, based on comments received from the community in the last two
> weeks.  Please recall this work is being done to provide a work-around for
> authors having the 'pre-5378 problem'.
> 
> The telechat was productive.  The Trustees reached consensus to do the
> following:
> 
> 1)  Clarify the copyright text at the beginning of the BSD license in
> Section 4.1 to read as follows:
> 
> Copyright (c) <insert year> IETF Trust and the persons identified as its
> authors.  All rights reserved.
> 2)  Replace the word "and" by the word "or" in one place so that the last
> sentence of Section 6.c.iii becomes:
> 
> Without obtaining an adequate license from the person(s) controlling the
> copyright in such materials, this document may not be modified outside the
> IETF Standards Process, and derivative works of it may not be created
> outside the IETF Standards Process, except to format it for publication as
> an RFC or to translate it into languages other than English.
> 
> 3)  Fix some nits with respect to the inappropriate use of square brackets
> '[' and ']' in two places.
> 
> 
> The IETF Trust website has been updated with a new version of the draft
> "Legal Provisions Relating to IETF Documents" including the changes
> described in this message.  Please look for the documents dated 2009-02-05
> at:
> http://trustee.ietf.org/policyandprocedures.html .
> 
> If you have any final comments on this, please post them before the end of
> February 7th.  This is the last call for comments.
> 
> 
> Regards,
> 
> 
> Ed Juskevicius, on behalf of the IETF Trustees
> [email-masked]
> 

--------------------------------------------------------------------------------

> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
>

---

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 13 Feb 2009 01:10:32 -0800

Hi -

Forwarded for your edification and enjoyment.
Editors, note the effective date as well.

Randy
----- Original Message ----- 
> Sent: Thursday, February 12, 2009 4:53 PM
> Subject: Re: Last Call for Comments: Proposed work-around to the Pre-5378 Problem
>
> I am pleased to announce that the IETF Trustees have just finished work on a
> revision to our "Legal Provisions Relating to IETF Documents" policy.  The
> revision includes optional new legend text in Section 6.c.iii of the
> policy to serve as a work-around for people experiencing the "pre-5378
> problem."
> 
> Please note the newly approved policy is dated 2009-02-12.  Please also note
> that the Effective Date of this revised policy has been set to 2009-02-15.
> The old policy (effective from November 10, 2008) remains in force until
> 00h00 UTC on February 15th.
> 
> The approved text is available now on IETF Trust website at
>  http://trustee.ietf.org/policyandprocedures.html
> 
> Please look for the document dated 2009-02-12, just below the heading
> labeled "DRAFT Policy and Procedures Being Developed."
> 
> On or shortly after February 15th, the Trust website will be updated so as
> to archive all of the recent draft versions of the new policy, and to make
> it easier to navigagte to the newly approved policy.
> 
> Please review the new policy so you are aware of the latest copyright
> statements and other boilerplate legend text that will be required on
> all contributions to the IETF starting on February 15, 2009.
> 
> Regards, and Thanks in advance,
> 
>